<div class="plc">
  <div class="left">
    <nav>
      <a href="about.html">About Us</a>&nbsp;&bull;&nbsp;
      <a href="how.html">How Bistip Works</a>&nbsp;&bull;&nbsp;
      <a href="new.html">What's New</a>&nbsp;&bull;&nbsp;
      <a href="guide.html">Trust and Safety</a>&nbsp;&bull;&nbsp;
      <a href="faq.html">FAQ</a>&nbsp;&bull;&nbsp;
      <a href="event_bistipes_5.html">Events</a>&nbsp;&bull;&nbsp;
      <a href="http://blog.bistip.com/" target="_blank">Blog</a>&nbsp;&bull;&nbsp;
      <a href="forums.html">Forum</a>
    </nav>
    <nav>
      <a href="privacy_policy.html">Privacy Policy</a>&nbsp;&bull;&nbsp;
      <a href="terms_of_service.html">Terms and Conditions</a>
    </nav>
    <span class="copyright">
        Copyright &copy; Bistip.com. All rights reserved.
      </span>
  </div>
  <div class="right">
    <nav>
      <a href="index60ae.html?mobile=1">
        <img alt="Icon-mobile" src="/assets/images/icon-mobile.png" /> Mobile
      </a>
      &nbsp;&bull;&nbsp;
      <a href="indexa07a.html?locale=id">
        <img alt="Flag-id" src="/assets/images/flag-id.png" /> Bahasa Indonesia
      </a>
    </nav>
  </div>
</div>
